body,
.c_left,
.c_content
{
	font-family:		arial, sans-serif;
	font-size:			12px;
}

h1,h2,h3,h4,h5,h6	
{
	font-family:			arial,sans-serif;
	margin:					0px 0px 0px 0px;
	padding:					0px 0px 0px 0px;
}
h1	
{
	margin:					0px 0px 0px 0px;
	padding:					0px 0px 0px 20px;
	font-size:				24px;
	font-weight:			normal;
	background:				url('images/h1_bkg.jpg') 0px 100% no-repeat;
	border-bottom:			1px solid #adadd7;
}
h1, h1 a
{
	color:					#003d5c !important;
}
h2
{
	margin:					0px 0 2px 0;
	font-size:				22px; 
	padding-top:			3px;
	font-weight:			normal;
}
h2, h2 a
{
	color:					#00547e !important;
}
h3	
{ 
	font-size:			19px;
	margin:				0 0 0 0;
	font-weight:		normal;
}
h3, h3 a
{

	color:				#0070a9 !important;
}
h4
{
	font-size:			18px; 
	font-weight:		normal;
	margin:				2px 0 2px 0;
}
h4, h4 a
{
	color:				#468fb4 !important;
}

h5
{
	font-size:			14px;
	background:			url('images/h5_bkg.jpg') 0 100% no-repeat;
	border-bottom:		2px solid #000000;
	padding:				3px 0px 4px 15px;
	font-weight:		bold;
}
h5,h5 a
{
	color:				#000 !important;
}

h6
{
	font-size:			12px;
	font-weight:		bold;
	background:			url('images/h6_bkg.gif') 100% 0 no-repeat;
	border-top:			1px solid #000000;
	padding:				2px 24px 6px 2px;
	text-align:			right;
}
h6,h6 a
{
	color:				#FFFFFF !important;
}
h6 a
{
	text-decoration:	underline;
}

p
{
	font-style:		normal;
	font-weight:	normal;
	font-size:		12px;
	margin:			2px 0px 2px 0px;
	padding:			0px;
}

p.caption
{
	font-family:	arial;
	font-size:		80%;
	margin:			0;
	padding:			0;
}

.center
{
	text-align:		center !important;
}
.right
{
	text-align:		right !important;
}
.left
{
	text-align:		left !important;
}
/* link styles */
a:link, a:visited	{ color: #164b96; }
a:visited { color: #1c61c2; }
a:hover, a:active	{ color: #1d64c8; }